Permalink
Browse files

Have CI use the current version of bundler

  • Loading branch information...
1 parent 3f948a0 commit e195b48f21bac800dbad5acc04ac732930d36c35 Carl Lerche committed Feb 17, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 ci/ci_build.rb
View
@@ -19,7 +19,7 @@ def rake(*tasks)
build_results = {}
# Install required version of bundler.
-bundler_install_cmd = "gem install bundler -v 0.9.3 --no-ri --no-rdoc"
+bundler_install_cmd = "gem install bundler -v 0.9.6 --no-ri --no-rdoc"
puts "Running command: #{bundler_install_cmd}"
build_results[:install_bundler] = system bundler_install_cmd

0 comments on commit e195b48

Please sign in to comment.